RubyGems Navigation menu

trado_stripe_module 0.1.1

Module for Stripe payment functionality in the Trado Ecommerce platform.

Versions:

  1. 0.1.4 - November 06, 2016 (93 KB)
  2. 0.1.1 - November 03, 2016 (92.5 KB)
  3. 0.1.0 - October 27, 2016 (92.5 KB)

Runtime Dependencies (3):

  • rails ~> 4.2
  • stripe ~> 1.55
  • stripe-rails ~> 0.3
  • Owners:

    Authors:

    • Tom Dallimore

    SHA 256 checksum:

    1f05d87c458a40ec0e11777173ade4fe1556930f891159adb5526061f6b64714

    Total downloads 4,562

    For this version 1,342

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: